tiles=1-36
method=repeat
height=6
width=6
matchTiles=minecraft:textures/block/suspicious_sand_0 minecraft:textures/block/suspicious_sand_1 minecraft:textures/block/suspicious_sand_2 minecraft:textures/block/suspicious_sand_3